<PAMDataset>
  <PAMRasterBand band="1">
    <Histograms>
      <HistItem>
        <HistMin>-0.5</HistMin>
        <HistMax>4.5</HistMax>
        <BucketCount>5</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0|3624722|10892557|52673993|1315856</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1</MDI>
      <MDI key="STATISTICS_MAXIMUM">4</MDI>
      <MDI key="STATISTICS_MEAN">2.7543884046639</MDI>
      <MDI key="STATISTICS_STDDEV">0.57404005786088</MDI>
      <MDI key="STATISTICS_MEDIAN">3.000000</MDI>
      <MDI key="STATISTICS_COUNT">68507128.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">0.3295219880289173</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
